#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Sat Mar 30 00:14:46 CDT 2013
maven-metadata-dynmap-repo.xml.lastUpdated=1364620486582
maven-metadata-bukkit-repo.xml.error=
maven-metadata-bukkit-repo.xml.lastUpdated=1364620486580
maven-metadata-dynmap-repo.xml.error=
